/[secure-testing]/data/package-tags
ViewVC logotype

Contents of /data/package-tags

Parent Directory Parent Directory | Revision Log Revision Log


Revision 22390 - (show annotations) (download)
Wed May 29 04:52:08 2013 UTC (17 months, 4 weeks ago) by carnil
File size: 3251 byte(s)
add ganglia and ganglia-web to package-tags file, for limited-support reason
1 # In this file we keep the debtags for packages in "main"
2 # where special conditions apply
3
4 [wheezy] sql-ledger <limited-support> (Only supported behind an authenticated HTTP zone)
5 [squeeze] sql-ledger <limited-support> (Only supported behind an authenticated HTTP zone)
6
7 [wheezy] php5 <limited-support> (See README.Debian.security for the PHP security policy)
8 [squeeze] php5 <limited-support> (See README.Debian.security for the PHP security policy)
9
10 [wheezy] adns <limited-support> (Stub resolver that should only be used with trusted recursors)
11 [squeeze] adns <limited-support> (Stub resolver that should only be used with trusted recursors)
12
13 [wheezy] ltp <limited-support> (Testsuite, only supported on non-production non-multiuser systems)
14 [squeeze] ltp <limited-support> (Testsuite, only supported on non-production non-multiuser systems)
15
16 [sid] kompozer <unsupported> (vulnerable to all xulrunner issues, but intended use is not for untrusted or networked sources)
17 [squeeze] kompozer <unsupported> (vulnerable to all xulrunner issues, but intended use is not for untrusted or networked sources)
18 [wheezy] kompozer <unsupported> (vulnerable to all xulrunner issues, but intended use is not for untrusted or networked sources)
19
20 [wheezy] ocsinventory-server <limited-support> (Only supported behind an authenticated HTTP zone)
21 [squeeze] ocsinventory-server <limited-support> (Only supported behind an authenticated HTTP zone)
22
23 [wheezy] wireshark <limited-support> (Not suitable for network monitoring / intrusion detection, DoS issues fixed with low priority through point updates)
24 [squeeze] wireshark <limited-support> (Not suitable for network monitoring / intrusion detection, DoS issues fixed with low priority through point updates)
25
26 [wheezy] acidbase <limited-support> (Only supported behind an authenticated HTTP zone for trusted users)
27 [squeeze] acidbase <limited-support> (Only supported behind an authenticated HTTP zone for trusted users)
28
29 [wheezy] glpi <limited-support> (Only supported behind an authenticated HTTP zone for trusted users)
30 [squeeze] glpi <limited-support> (Only supported behind an authenticated HTTP zone for trusted users)
31
32 [wheezy] memcached <limited-support> (Attacks that require an attacker to be able to access the memcached port/sock are not supported, it's running as nobody and in a typical setup attackers don't have access to this)
33 [squeeze] memcached <limited-support> (Attacks that require an attacker to be able to access the memcached port/sock are not supported, it's running as nobody and in a typical setup attackers don't have access to this)
34
35 [wheezy] webkit <unsupported> (not properly supported upstream, only for use on trusted content)
36
37 [squeeze] libkhtml5 <unsupported> (not properly supported upstream, only for use on trusted content)
38 [wheezy] libkhtml5 <unsupported> (not properly supported upstream, only for use on trusted content)
39
40 [wheezy] libqtwebkit4 <unsupported> (not properly supported upstream, only for use on trusted content)
41
42 [wheezy] ganglia <limited-support> (See README.Debian.security, only supported behind an authenticated HTTP zone, #702775)
43
44 [wheezy] ganglia-web <limited-support> (See README.Debian.security, only supported behind an authenticated HTTP zone, #702776)

  ViewVC Help
Powered by ViewVC 1.1.5